curl --request POST \
--url https://api.example.com/cabinet/admin/users/{user_id}/reset-trial \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"success": true,
"message": "<string>",
"subscription_deleted": false,
"has_used_trial_reset": false
}Reset user trial - allows user to activate trial again.
Actions:
curl --request POST \
--url https://api.example.com/cabinet/admin/users/{user_id}/reset-trial \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"success": true,
"message": "<string>",
"subscription_deleted": false,
"has_used_trial_reset": false
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Request to reset user trial.
Reason for trial reset
500